 .u-section-1 {
  background-image: url("/images/samirentacar_tripsouth_header.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1901px;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: 10px auto 0 0;
  padding: 4px 14px 5px;
}

.u-section-2 .u-icon-1 {
  font-size: 1.6429em;
  margin-right: 6px;
  vertical-align: -3px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 21px 519px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.35;
  padding-left: 2px;
  font-size: 1.25rem;
  margin: 20px 1037px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 46px 0 0;
}

.u-section-2 .u-list-1 {
  width: 1100px;
  margin: 78px auto 0;
}

.u-section-2 .u-repeater-1 {
  min-height: 737px;
  grid-auto-columns: calc(50% - 18px);
  grid-template-columns: repeat(2, calc(50% - 18px));
  --gap: 36px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-text-4 {
  line-height: 1.35;
  font-weight: 600;
  margin: 0 auto 0 5px;
}

.u-section-2 .u-image-1 {
  height: 300px;
  margin-top: 6px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-text-5 {
  line-height: 1.35;
  font-weight: 600;
  margin: 0 auto 0 5px;
}

.u-section-2 .u-image-2 {
  height: 300px;
  margin-top: 6px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-text-6 {
  line-height: 1.35;
  font-weight: 600;
  margin: 0 auto 0 5px;
}

.u-section-2 .u-image-3 {
  height: 300px;
  margin-top: 6px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-text-7 {
  line-height: 1.35;
  font-weight: 600;
  margin: 0 auto 0 5px;
}

.u-section-2 .u-image-4 {
  height: 300px;
  margin-top: 6px;
  margin-bottom: 0;
}

.u-section-2 .u-text-8 {
  line-height: 1.35;
  padding-left: 2px;
  font-weight: 600;
  margin: 35px auto 0 73px;
}

.u-section-2 .u-image-5 {
  width: 1095px;
  height: 536px;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  box-shadow: 3px 3px 8px 0px rgba(192,192,192,0.8);
  font-size: 1rem;
  margin: 23px 73px 0 auto;
  padding: 8px 17px 9px 16px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  box-shadow: 3px 3px 8px 0px rgba(192,192,192,0.8);
  font-size: 1rem;
  margin: -39px auto 48px 73px;
  padding: 8px 17px 9px 16px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1682px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 6px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: 221px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 593px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 630px;
    grid-gap: 36px;
  }

  .u-section-2 .u-image-1 {
    height: 255px;
  }

  .u-section-2 .u-image-2 {
    height: 255px;
  }

  .u-section-2 .u-image-3 {
    height: 255px;
  }

  .u-section-2 .u-image-4 {
    height: 255px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 54px;
    margin-left: 0;
  }

  .u-section-2 .u-image-5 {
    height: 460px;
    margin-top: 6px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 19px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-bottom: 36px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3009px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 5px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 17px;
    margin-right: -12px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 23px;
    margin-right: 380px;
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-3 {
    margin-top: 19px;
    font-size: 1.125rem;
  }

  .u-section-2 .u-list-1 {
    width: 708px;
    margin-top: 23px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1894px;
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: -10px;
  }

  .u-section-2 .u-image-1 {
    height: 397px;
    width: 700px;
    margin-top: 12px;
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: -10px;
  }

  .u-section-2 .u-image-2 {
    height: 397px;
    width: 700px;
    margin-top: 12px;
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: -10px;
  }

  .u-section-2 .u-image-3 {
    height: 397px;
    width: 700px;
    margin-top: 12px;
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-left: -10px;
  }

  .u-section-2 .u-image-4 {
    height: 397px;
    width: 700px;
    margin-top: 12px;
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 40px;
    margin-right: 494px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 96px;
    margin-right: auto;
    padding-right: 26px;
    padding-left: 24px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -102px;
    margin-left: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2683px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 6px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: 20px;
    margin-right: 366px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.1111111111111112rem;
    margin-top: 32px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1557px;
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    --gap: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    height: 295px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    height: 295px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    height: 295px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    height: 295px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-8 {
    margin-right: 314px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 87px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -99px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2112px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 5px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 26px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 18px;
    margin-right: 126px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 23px;
    font-size: 1rem;
  }

  .u-section-2 .u-list-1 {
    margin-top: 21px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1089px;
    --gap: 15px;
  }

  .u-section-2 .u-image-1 {
    height: 182px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 182px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 182px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 182px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-8 {
    margin-top: 21px;
    margin-right: 77px;
  }

  .u-section-2 .u-image-5 {
    height: 307px;
    margin-top: 7px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.8125rem;
    margin-top: 93px;
    padding-right: 20px;
    padding-left: 19px;
  }

  .u-section-2 .u-btn-3 {
    font-size: 0.8125rem;
    margin-top: -93px;
    padding-right: 14px;
    padding-left: 12px;
  }
}